.siteMap {
    display: grid;
    row-gap: 8px;
}
.siteMap__item {
    padding: 14px;
    border-radius: 13px;
    border: 1px solid rgba(217, 226, 232, 0.30);
    display: flex;
}
.siteMap__parent {
    min-height: 172px;
    height: 100%;
    padding: 15px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 14px;
    border-radius: 11px;
    background: rgba(235, 236, 241, 0.30);
    width: 160px;
    display: flex;
    transition: box-shadow 0.2s ease;
}
.siteMap__parent:hover {
    box-shadow: 20px 4px 52px 0 rgba(147, 151, 173, 0.25);
}
.siteMap__parent__img {
    width: 90px;
    height: 90px;
    border-radius: 100%;
    background-color: #FAFAFA;
    overflow: hidden;
    position: relative;
}
.siteMap__parent__img img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.siteMap__parent--title {
    color: #383838;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
}
.siteMap__item__left {
    padding-right: 16px;
    margin-right: 40px;
    flex: none;
    border-right: 1px solid rgba(217, 226, 232, 0.40);
}
.siteMapGroups {
    column-count: 3;
    column-gap: 20px;
    margin-bottom: -12px;
}
.siteMapGroups li {
    break-inside: avoid;
    padding: 10px;
    margin-bottom: 12px;
}
.siteMapGroups--title {
    margin-bottom: 10px;
}
.siteMapGroups--title:last-child {
    margin-bottom: 0;
}
.siteMapGroups--title a {
    color: #383838;
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
    transition: color 0.2s ease;
}
.siteMapGroups--title a:hover {
    color: #004E86;
}
.siteMapGroups__links a {
    color: rgba(56, 56, 56, 0.70);
    font-size: 14px;
    line-height: 21px;
    transition: color 0.2s ease;
}
.siteMapGroups__links a:hover {
    color: #004E86;
}

@media screen and (max-width: 1200px) {
    .siteMap__item {
        flex-wrap: wrap;
    }
    .siteMap__item__left {
        width: 100%;
        margin-right: 0;
        padding-right: 0;
        border: none;
        margin-bottom: 12px;
    }
    .siteMap__parent {
        width: 100%;
        padding: 18px;
        height: auto;
        min-height: auto;
    }
}

@media screen and (max-width: 1000px) {
    .siteMapGroups {
        column-count: 2;
    }
}

@media screen and (max-width: 850px) {
    .siteMapGroups {
        column-count: 1;
    }
}